Mumble Erros

Help
ozontec
2007-11-15
2012-10-30
  • ozontec
    ozontec
    2007-11-15

    Hallo,
    i compile Mumble from Version 1.1.0 and the SVN for Linux.
    Mumble Compile, but when i start Mumble - i have the Error:

    Fatal (internal) error: Wideband and Ultra-wideband are disabled

    Can you help me?